## at 3.1.23

=== debian/changelog ===
at (3.1.23-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update Build-Depends to use debhelper (>= 9.20160709) instead of
    dh-systemd. (Closes: #958611)

 -- Michael Biebl <biebl@debian.org>  Fri, 25 Sep 2020 13:19:04 +0200

at (3.1.23-1) unstable; urgency=medium

  * New release 3.1.23:
    - Finished the release script.
  * New release 3.1.22:
    - Draft of a release script.
  * New release 3.1.21:
    - Fix call to fcntl (Closes: #832368).
    - Improvements to ayd.service (Closes: #892819).
    - On reboot remove stale jobs (Closes: #885891).
    - Some fixes on the manual pages (Closes: #897669), (Closes: #897670).
    - Remove no longer valid email from manpages (Closes: #883730).
    
  * Drop patches accepted by upstream.

 -- Jose M Calhariz <calhariz@debian.org>  Tue, 24 Jul 2018 10:17:21 +0100

at (3.1.20-6) unstable; urgency=medium

  * Fix Vcs-* fields

 -- Jose M Calhariz <calhariz@debian.org>  Sat, 26 May 2018 16:29:58 +0100

at (3.1.20-5) unstable; urgency=medium

  * Previous build was rejected because of wrong orig.tar.gz

 -- Jose M Calhariz <calhariz@debian.org>  Sun, 22 Apr 2018 18:43:25 +0100

at (3.1.20-4) unstable; urgency=medium

  * Acknowledge the NMU and incorporated the changes.
  * Updated email of Maintainer.
  * Move repository to salsa.debian.org.

 -- Jose M Calhariz <calhariz@debian.org>  Sun, 22 Apr 2018 12:57:48 +0100

at (3.1.20-3.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Helmut Grohne ]
  * Fix FTCBFS: Annotate perl dependency with :any (Closes: #848909)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Tue, 31 Oct 2017 19:08:59 +0100
