## at 3.2.5

=== debian/changelog ===
at (3.2.5-2.2ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Replace Recommends on "default-mta | mail-transport-agent" with
      Suggests to prevent this seeded package from pulling in an MTA on
      Ubuntu by default (LP: #1968874).
    - d/tests/basic-usage
      fix possible race condition in test case by scheduling further into the
      future, also ensure UTC timestamps are generated, and finally fix
      incorrect test for resultant output file

 -- John Chittum <john.chittum@canonical.com>  Mon, 02 Jun 2025 12:01:57 -0400

at (3.2.5-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Ensure /etc/{init,pam}.d/atd are owned by root, even when built
    without fakeroot. (Closes: #1104701)

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 04 May 2025 23:01:38 +0200

at (3.2.5-2.1ubuntu4) plucky; urgency=medium

  * debian/tests/basic-usage: fix possible race-condition in test case by
    scheduling further into the future, also ensure UTC timestamps are
    generated and finally fix incorrect test for resultant output file

 -- Alex Murray <alex.murray@canonical.com>  Mon, 18 Nov 2024 22:18:54 +1030

at (3.2.5-2.1ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:24:54 +1100

at (3.2.5-2.1ubuntu2) noble; urgency=medium

  * No-change rebuild against libpam0g.

 -- Rik Mills <rikmills@kde.org>  Thu, 28 Mar 2024 13:12:05 +0000

at (3.2.5-2.1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable (LP: #2040367). Remaining changes:
    - Replace Recommends on "default-mta | mail-transport-agent" with
      Suggests to prevent this seeded package from pulling in an MTA on
      Ubuntu by default (LP #1968874).

 -- Mitchell Dzurick <mitchell.dzurick@canonical.com>  Fri, 09 Feb 2024 16:07:33 -0700

at (3.2.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Helmut Grohne ]
  * Defer placement of systemd units to systemd.pc. (Closes: #1054012)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 18 Dec 2023 03:33:04 +0100

at (3.2.5-2) unstable; urgency=medium

  * Fix a race condition on DEP8 test?

 -- Jose M Calhariz <calhariz@debian.org>  Sun, 25 Jun 2023 22:46:36 +0100

at (3.2.5-1ubuntu1) jammy; urgency=medium

  * Replace Recommends on "default-mta | mail-transport-agent" with
    Suggests to prevent this seeded package from pulling in an MTA on
    Ubuntu by default (LP: #1968874).

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 14 Apr 2022 01:23:36 +0100

at (3.2.5-1) unstable; urgency=medium

  * Fix: atd forgets to run a job in the queue (Closes: #1004972), thank
    you Vincent Lefevre for the analisys and the fix.

 -- Jose M Calhariz <calhariz@debian.org>  Sat, 05 Feb 2022 10:03:59 +0000

at (3.2.4-2) unstable; urgency=medium

  * No errors on experimental means unstable now.

 -- Jose M Calhariz <calhariz@debian.org>  Wed, 02 Feb 2022 20:47:17 +0000

at (3.2.4-1) experimental; urgency=medium

  * New release 3.2.3
    * Jose M Calhariz
      - Fix two typos on documentation
    * Giulio Benetti
      MR14 - Makefile: fix parallel build failure
      MR12 - Makefile.in: use DESTDIR instead of IROOT
      MR11 - Use quotes to include config.h since it is a local file.
      MR8 - .gitignore: add all files produced during building
      MR13 - getloadavg: use standard fcntl.h for open(), close(), read() and write()
    * Danilo Spinella
      MR16 - Fix leaks in at.c
      MR19 - Avoid sleeping when SIGHUP has been received
      MR17 - Set PIDDIR to /run if exists on the system
    * Jan Staněk
      MR15 - Address issues raised by static analysis

  * New release at 3.2.4 (2022-01-29):
    * Danillo Spinella
      - Use POSIX timers to wait on next job
      - Add timeformat argument in at.c
      - Use secure_getenv when available
      - Add O_SYNC option when opening atjob file
      - Fix mtime check in atd.c
        https://bugzilla.suse.com/show_bug.cgi?id=680113
      - MR18 - Use POSIX timers to wait on next job
        Upstreaming openSUSE patch: https://build.opensuse.org/package/view_file/Base:System/at/at-3.1.14-usePOSIXtimers.patch?expand=0&rev=d84f9fe442d5b5cce89c22d52581dfa4
      - MR21 - Add timeformat argument in at.c
        Upstreaming openSUSE patch: https://build.opensuse.org/package/view_file/Base:System/at/at-atq-timeformat.patch?expand=1
      - MR23 - Use secure_getenv when available
        https://build.opensuse.org/package/view_file/Base:System/at/at-secure_getenv.patch?expand=1
        - MR25 - Fix mtime check in atd.c
          https://bugzilla.suse.com/show_bug.cgi?id=680113
        - MR22 - Print the selected jobs in atq
          https://build.opensuse.org/package/view_file/Base:System/at/at-3.1.14-joblist.patch?expand=1
        - MR24 - Add O_SYNC option when opening atjob file
  [ Utkarsh Gupta ]
  * MR26 - d/t/{control, basic-usage}: Add DEP8 test

 -- Jose M Calhariz <calhariz@debian.org>  Sat, 29 Jan 2022 17:04:09 +0000

at (3.2.2-1) experimental; urgency=medium

  [ Jose M Calhariz ]
  * New release 3.2.2
    * Jose M Calhariz
      -  Add helper script batch-job
  * New release 3.2.1
    * Jose M Calhariz
      - Include config.h on parsetime.l, see
        88a3bed41de234220f007c785e3aa45bd62446c6 for more info and
        original author.
      - Check if libc provides __isleap() macro, see
        02a0a98d94b24284177dad7747edbdc3088d63cd
  * New release 3.2.0:
    * Jose M Calhariz
      - Print time of new job before the input of the commands,
        (Closes: #863045)
      - Do not drop seconds on -t option, (Closes: #792040)
      - Start using nice levels from 0 instead of 2. (Closes: #519716)
      - Correctly handle DST when specifying a UTC time. (Closes: #364975)
    * Gerhard Poul:
      - Add flag to send email to other user. MR 5
  * Clean patches directory.
  * Update Build-Depends, silent lintian warning.
  * Add public PGP of upstream aka myself.

