=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: at
 Section: admin
 Priority: standard
-Maintainer: Jose M Calhariz <calhariz@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jose M Calhariz <calhariz@debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Build-Depends: autotools-dev,
                bison,
                debhelper (>= 9.20160709),
@@ -12,9 +13,12 @@
                libpam0g-dev,
                libselinux1-dev [linux-any],
                perl:any (>= 5.10.1),
+               pkgconf,
+               systemd-dev,
 Vcs-Browser: https://salsa.debian.org/debian/at
 Vcs-Git: https://salsa.debian.org/debian/at.git -b debian
 Homepage: http://blog.calhariz.com
+Rules-Requires-Root: binary-targets
 
 
 Package: at
@@ -24,7 +28,7 @@
          lsb-base (>= 3.2-14),
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: default-mta | mail-transport-agent,
+Suggests: default-mta | mail-transport-agent,
 Description: Delayed job execution and batch processing
  At and batch read shell commands from standard input
  storing them as a job to be scheduled for execution in the
