=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 confflags = --with-loadavg_mx=1.5 \
             --with-jobdir=/var/spool/cron/atjobs \
             --with-atspool=/var/spool/cron/atspool \
-            --with-systemdsystemunitdir=/lib/systemd/system \
+            --with-systemdsystemunitdir=$(shell pkgconf --variable=systemdsystemunitdir systemd) \
             $(WITH_SELINUX) \
             SENDMAIL=/usr/sbin/sendmail
 
@@ -59,6 +59,7 @@
 		debian/at/etc/init.d/atd
 	chmod 755 debian/at/etc/init.d/atd
 	chmod 644 debian/at/etc/pam.d/atd
+	chown root:root debian/at/etc/init.d/atd debian/at/etc/pam.d/atd
 	dh_systemd_enable
 	dh_installinit --name=atd --onlyscripts -- defaults 89 11
 	dh_lintian
