## at demo

=== Makefile ===
#*******************************************************************************
# include ZTE application makefile
#*******************************************************************************
include $(zte_app_mak)


####################################################################
# ҪһЩϢ
####################################################################
mdir_y += com
mdir_y += at_client
mdir_y += user_demo

####################################################################
# Ŀ궨
####################################################################

#*******************************************************************************
# targets
#*******************************************************************************
all:
	@echo "==========> zte FOTA compile <=========="	
	@for i in $(mdir_y) ; do \
		[ ! -d "$$i" ] || $(MAKE) -C $$i || exit $$?; \
	done
	
romfs:
	@for i in $(mdir_y) ; do \
		[ ! -d "$$i" ] || $(MAKE) -C $$i romfs || exit $$?; \
	done

clean:
	@echo "==========> zte FOTA clean <=========="
	@rm -rvf ./libs/*
	@rm -rvf ./bins/*
	@for i in $(mdir_y) ; do \
		[ ! -d "$$i" ] || $(MAKE) -C $$i clean || exit $$?; \
	done
